<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Dispositivos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Dispositivos</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-list>
    <ion-item *ngFor="let device of this.deviceList" routerLink="/device/{{device.dispositivoId}}"
      routerDirection="root">
      <ion-avatar slot="start">
        <ion-icon size="large" name="thermometer"></ion-icon>
      </ion-avatar>
      <ion-label>
        <h2>{{ device.dispositivoId }} - {{ device.nombre }}</h2>

        <h3>
          <ion-icon name="location-outline">
          </ion-icon>
          {{ device.ubicacion }}
        </h3>

      </ion-label>
      <ion-icon name="chevron-forward-outline"></ion-icon>
    </ion-item>
  </ion-list>
</ion-content>
